uuid: 806484dc-89c0-4b34-af77-e8e5833f39f7
langcode: nl
status: true
dependencies:
  config:
    - field.field.user.user.user_picture
  module:
    - image
    - user
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  member_for:
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  user_picture:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 8
    region: content
hidden:
  langcode: true
